body {
  width: 1280px; /* Фиксированая ширина страницы */
  font-family: Roboto; /* Шрифт для всей страницы */
  margin: 0 auto; /* Контент по центру экрана */
}
a {
  text-decoration: none; /* Убирает подчеркивание ссылок */
}
ul {
  text-align: center; /* Размещение текста в списках */
}
ul,
p {
  margin: 0;
  padding: 0; /* Убираем стандартные отступы */
  list-style-type: none;
}
/* Page-navbar */
.header {
  margin: 60px 0 50px 0;
}
.logo-link {
  font-size: 80px; /* Размер шрифта лого-ссылки */
  color: #000000;
}
.site-logo-blue {
  color: #4bcaff;
}
.header-navbar {
  margin-top: 40px; /* отступ меню от лого */
}
.header-navbar-list {
  background-color: #35444f; /* Цвет фона меню */
}
.header-navbar-item {
  display: inline-block; /* Размещение меню горизонтально */
}
.header-navbar-item:hover {
  background-color: #222f3a; /* Цвет фона при наведении курсора */
}
.header-navbar-link {
  padding: 25px 40px 20px; /* Внутриние отступы в меню */
  font-size: 24px;
  display: block; /* Элемент показывается как блочный */
  color: #ffffff;
  border-left: 1px solid #ffffff; /* Границы между ссылками меню */
}
.header-navbar-item:last-child {
  border-right: 1px solid #ffffff; /* Правая граница последнего пункта */
}
.home-page {
  display: flex; /* Размещение сайдбара и основного содержимого горизонтально */
}
/* Sidebar */
.sidebar-list {
  width: 300px; /* Ширина сайдбара */
  box-sizing: border-box; /* Свойства width и height включают в себя значения полей и границ */
  text-align: left;
  border: 1px solid #000000; /* Граница сайдбара */
}
.sidebar-list-item {
  padding: 25px 20px;
  padding-left: 40px; /* Внутрение отступы в сайдбаре */
}
.sidebar-list-link {
  font-size: 27px;
  color: #485863; /* Размер и цвет сслылок */
}
.sidebar-list-item:hover {
  background-color: #dbdbdb; /* Цвет фона ячейки при наведении курсора */
}
.sidebar-list-link:hover {
  margin-left: 30px; /* Отступ ссылки при наведении курсора */
  color: #000000; /* Цвет ссылки при наведении курсора */
}
/* Main */
.home-main {
  margin-left: 50px;
}
.main-image {
  height: 530px; /* Высота рамки картинки */
  border: 1px solid #000000; /* Граница рамки картинки */
  display: flex;
  justify-content: center;
  align-items: center; /* Центрирование картинки по ширине и высоте */
}
.main-image-scale {
  transition: 0.5s; /* Время эффекта увеличения картинки*/
}
.main-image-scale:hover {
  transform: scale(1.2); /* Масштаб увеличения */
}
.paragraph {
  margin-top: 35px; /* Отступ в параграфах */
  font-size: 18px;
  line-height: 24px; /* Междустрочный интервал */
}
/* Page-footer */
.footer {
  margin-top: 60px;
}
.footer-navbar {
  background-color: #b4b7b9;
  display: flex; /* Размещение меню подвала и копирайта горизонтально */
}
.footer-navbar-item {
  display: inline-block; /* Размещение меню подвала горизонтально */
  padding: 25px 25px; /* Внутрение отступы меню подвала */
}
.footer-navbar-link {
  font-size: 24px;
  display: block;
  color: #010101;
}
.footer-navbar-link:hover {
  color: #3181a6;
  border-bottom: 1px solid #3181a6;
}
.copy {
  padding: 25px 25px;
  margin-right: 20px;
  font-size: 24px;
  display: block;
  color: #010101;
  margin-left: auto; /* Выравнивание по правому краю копирайта */
}
